Re: Folders not Collapsing

Home \ forums/reply
#1454

Michael Gilkes
Keymaster

@rparlett. Ah… you are suing Joomla 1.5! Ok, the minimum javascript requirement for Easy Folder Listing Pro 2.0 is Mootools 1.2.4. To make the plugin work on Joomla 1.5, you must enable “System – Mootools Upgrade” plugin in the Plugins Manager. This plugin is a system plugin that is available in the latest version of Joomla 1.5.

Once you enable this version, all the javascript that controls the collapsing and expanding will work.